## ruby-termios 0.9.6

=== debian/changelog ===
ruby-termios (0.9.6-2) unstable; urgency=low

  * Fix Vcs-Browser field.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 09 Apr 2011 10:42:30 +0200

ruby-termios (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * Switch to gem2deb-based packaging.
  * Drop patch, integrated upstream.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 03 Apr 2011 16:14:13 +0200

libtermios-ruby (0.9.5-4) unstable; urgency=low

  * Added rb_io_t+ruby1.8.7.patch to build with ruby 1.8.7. Thanks to Akira
    Yamada for the patch. Closes: #484186.
  * Now uses quilt to manage patches.
  * Added build-dependencies on quilt and patchutils.
  * Updated copyright notice. 

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 03 Jun 2008 11:06:57 +0200

libtermios-ruby (0.9.5-3) unstable; urgency=low

  * libtermios-ruby1.8: removed Depends on ruby, added $(shlibs:Depends}.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 17 Jan 2008 23:06:33 +0100

libtermios-ruby (0.9.5-2) unstable; urgency=low

  * Added Vcs-Svn and Vcs-Browser.
  * Added Homepage field.
  * fixed Vcs-*: point to dir containing debian/, not dir containing
    trunk/
  * Updated to policy 3.7.3. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 24 Dec 2007 20:04:01 +0100

libtermios-ruby (0.9.5-1) unstable; urgency=low

  * New upstream release (Closes: #426861).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 01 Jun 2007 13:32:26 +0200

libtermios-ruby (0.9.4-8) unstable; urgency=low

  * Stopped using the "Uploaders rule".

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 15 Apr 2007 10:02:06 +0200

libtermios-ruby (0.9.4-7) unstable; urgency=low

  * New maintainer, package now maintained by the Debian/Ruby Extras team.
    (Closes: #391425)
  * CDBSified.
  * Added debian/watch.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 23 Oct 2006 15:18:48 +0200

libtermios-ruby (0.9.4-6) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #391425
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 19 Oct 2006 10:03:02 +0200

libtermios-ruby (0.9.4-5) unstable; urgency=low

  * Changed maintainer's address.

 -- David Moreno Garza <damog@debian.org>  Sat, 27 Aug 2005 18:16:02 -0500

libtermios-ruby (0.9.4-4) unstable; urgency=low

  * Corrected debian/rules for correctly building indep and arch
    packages (Closes: #288490).

 -- David Moreno Garza <damog@damog.net>  Sun,  9 Jan 2005 22:36:48 -0600

libtermios-ruby (0.9.4-3) unstable; urgency=low

  * Fixed build target on debian/rules (Closes: #284363).

 -- David Moreno Garza <damog@damog.net>  Mon,  3 Jan 2005 03:22:05 -0600

libtermios-ruby (0.9.4-2) unstable; urgency=low

  * Fixed wrong dependency on libtermios-ruby binary package (Closes: #278114).

 -- David Moreno Garza <damog@damog.net>  Sun, 24 Oct 2004 21:43:30 -0500

libtermios-ruby (0.9.4-1) unstable; urgency=low

  * Initial Release (Closes: #264281).
  * NMU by Paul van Tilburg <paulvt@debian.org>

 -- David Moreno Garza <damog@damog.net>  Sun,  8 Aug 2004 23:18:44 -0500
