=== debian/control ===
Source: ruby-termios
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-termios.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-termios.git;a=summary
Homepage: http://arika.org/ruby/termios
XS-Ruby-Versions: all

Package: ruby-termios
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libtermios-ruby (<< 0.9.6-1~), libtermios-ruby1.8 (<< 0.9.6-1~)
Conflicts: libtermios-ruby (<< 0.9.6-1~), libtermios-ruby1.8 (<< 0.9.6-1~)
Provides: libtermios-ruby, libtermios-ruby1.8
Description: termios simple wrapper for ruby
 Ruby-termios is a wrapper for the termios(3) interface.  It can be included
 into IO-family classes and extends IO-family objects.  In addition, the
 methods can used as module function.

Package: libtermios-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-termios
Description: Transitional package for ruby-termios
 This is a transitional package to ease upgrades to the ruby-termios
 package. It can safely be removed.

Package: libtermios-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-termios
Description: Transitional package for ruby-termios
 This is a transitional package to ease upgrades to the ruby-termios
 package. It can safely be removed.
