## ruby-termios 1.0.0

=== debian/changelog ===
ruby-termios (1.0.0-2build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:17 +0000

ruby-termios (1.0.0-2build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:03:09 +0000

ruby-termios (1.0.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * Refresh packaging.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 06 Jul 2017 21:30:26 +0200

ruby-termios (1.0.0-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.0.0
  * debian/copyright: 
    + use DEP5 copyright-format/1.0 official URL for Format field
    + ruby-termios is now BSD-2-clause or Ruby
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.4 (no changes needed)
    + replace ruby1.8 by ruby in Depends:
    + drop transitional packages
    + capitalize Ruby and fix spaces in description
  * debian/watch: use temporarily github as source

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 26 Sep 2013 14:49:50 +0200
