=== debian/control ===
Source: ruby-termios
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-termios.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-termios.git
Homepage: http://arika.org/ruby/termios
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-termios
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: termios simple wrapper for Ruby
 Ruby-termios is a wrapper for the termios(3) interface. It can be included
 into IO-family classes and extends IO-family objects. In addition, the
 methods can used as module function.
