=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
  https://github.com/arika/ruby-termios/tags .*/version_(.*).tar.gz
