## ruby-termios 1.1.0

=== debian/changelog ===
ruby-termios (1.1.0-2build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:10:09 -0300

ruby-termios (1.1.0-2build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:16:23 -0300

ruby-termios (1.1.0-2build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 19:29:00 -0300

ruby-termios (1.1.0-2build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 17:49:39 -0300

ruby-termios (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + ruby-termios: Add Multi-Arch: same.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 11:14:21 +0100

ruby-termios (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Add patch: 0001-gemspec-remove-git-usage.patch
  * Add patch: 0002-gemspec-fix-license.patch

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 12 Jan 2021 21:42:42 +0100

ruby-termios (1.0.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 09 Jan 2021 09:00:31 +0100
